{
	"304000852_0": "You came back again...",
	"304000852_1": "...",
	"304000852_2": "Do you like the forest?",
	"304000852_3": "...",
	"304000852_4": "...Hey, Hibiki, there's something I want to ask you.",
	"304000852_5": "...Ask me?",
	"304000852_6": "Yeah. In order to fight those Karma Noise... \\n in order to defeat them, I want you to fight with us.",
	"304000852_7": "...I am fighting.",
	"304000852_8": "No, not like that, I want us to actually work together.",
	"304000852_9": "We can't beat them alone. So we need your help.",
	"304000852_10": "My help?",
	"304000852_11": "Yes, if we work together, then—",
	"304000852_12": "...Then how about you try and make me?",
	"304000852_13": "...Huh? Hibiki...?",
	"304000852_14": "Balwisyall Nescell Gungnir tron",
	"304000852_15": "I work alone. \\n If you want me to cooperate with you, then force me—"
}